RubyGems.org

hyperspec

0.0.2

By extending minitest/spec HyperSpec provides a Ruby DSL for testing HTTP APIs from the "outside".

installgem install hyperspec -v 0.0.2
Authors

Hannes Tydén

3,973 total downloads 906 for this version
Owners

013bfc4d1aab4061309df2197bdf3882

Gemfile
gem 'hyperspec', '~> 0.0.2'
Versions
  1. 0.0.5 December 4, 2012 (10 KB)
  2. 0.0.4 November 22, 2012 (10 KB)
  3. 0.0.3 August 9, 2012 (10 KB)
  4. 0.0.2 March 30, 2012 (8.5 KB)
  5. 0.0.1 February 7, 2012 (8.5 KB)
Runtime Dependencies
  1. minitest ~> 2.11